Subject: Resignation Letter
From: Shavez Ahmed <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 9 Jun 2019 08:06:48 -0700 (MST)

Hi, 

This Email is to inform you that i have decided to resign from my position as "Japanese Language Expert" due to some Family emergency. 

I have enjoyed working for this company and I appreciate having this wonderful opportunity to work with you all. 

I am ready to serve the notice period of 14 days as mentioned in my offer letter. My last working day should be no later than 22/06/2019 ,i.e, 14 days from today 's date. 

Please accept my resignation. 

Kind Regards, 
shavez. 
Japanese Language Expert 
Cherry E Commerce